body { margin:0 auto 0 auto; color:#000; font-family:Georgia, Arial, sans-serif; font-size:14px; background-color:#666666;}


.page { margin:20px auto 0 auto; width:890px;}

#menu  { list-style:none; margin:0px; padding:0px;}

#menu li { list-style:none; display:inline; }
li.a { background-color:#FFF;color:#000; }

#menu li a.red,#menu li a .red{ float:left; background-color:#DF0039; margin-right:5px; padding:7px; color:#FFFFFF; text-decoration:none; width:6em; text-align:center;} 

#menu li a.blue,#menu li a.blue{ float:left; background-color:#07B2C6; margin-right:5px; padding:7px; color:#FFFFFF; text-decoration:none; width:6em; text-align:center;} 

#menu li a.yellow,#menu li a.yellow{ float:left; background-color:#EFCA31; margin-right:5px; padding:7px; color:#FFFFFF; text-decoration:none; width:6em; text-align:center;} 

#menu li a.green,#menu li a.green{ float:left; background-color:#BDE216; margin-right:5px; padding:7px; color:#FFFFFF; text-decoration:none; width:6em; text-align:center;} 

#menu li a.orange,#menu li a.orange{ float:left; background-color:#E86539; margin-right:5px; padding:7px; color:#FFFFFF; text-decoration:none; width:6em; text-align:center;} 

#menu li a.beige,#menu li a.beige{ float:left; background-color:#D5BA83; margin-right:5px; padding:7px; color:#FFFFFF; text-decoration:none; width:6em; text-align:center;} 

#menu li a.purple,#menu li a.purple{ float:left; background-color:#A131EF; margin-right:5px; padding:7px; color:#FFFFFF; text-decoration:none; width:6em; text-align:center;} 

#menu li a:hover { background-color:#c6c6c6; }

ul{
	list-style:url(/images/orangesquare.gif);
	font-family:Georgia, Arial, sans-serif; 
}

.content { 
background-color:#FFF; padding:10px 10px 10px 30px; height:auto; margin:0px; width:750px;}

.content a{color:#0099FF;}

.content a:hover{color:#ff8800;text-decoration:underline;}

#loading { clear:both; background:url(wait.gif) center top no-repeat; text-align:center;padding:33px 0px 0px 0px; font-size:12px;display:none; font-family:Verdana, Arial, Helvetica, sans-serif; }

#outcontent {clear:both; background-color:#FFFFFF;}

.white{color: #ffffff; }

#footer {text-align:right; color:#ffffff; font-size:12px;}
#footer a {text-decoration:none;}
#footer a:hover {text-decoration:underline;color: #ff8800;}

h2{color:#0099FF;font-size:13px;margin-bottom:0px;}

h2 a{text-decoration:none;}

h3{color:#0099FF;font-size:13px;margin-bottom:0px;}

h3 a{text-decoration:none;}

.blue{color:#0099FF;}

.greyborder{background: #ffffff;border:solid 1px #f0f0f0;}

th{background:#f0f0f0;font-weight:bold; color:#0099FF}

.greydiv{
border:solid 1px #f0f0f0; width:270px; height:205px;margin:5px;float:left;text-align:center;  
}

.rollimage{
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor: pointer;
}

.rollimage:hover{
	filter:alpha(opacity=100);
}



.text {
    width:270px;
	height:60px;
    position:relative;
    left:0;
    bottom:0;
	top:5px;
    background:#4c4c4c;
    display: none;
    /* for IE */
    filter:alpha(opacity=60);
    /* CSS3 standard */
    opacity:0.6;
    color:#fff;
	font-family:Georgia, Arial, sans-serif;
} 


